Bug 122768 - Update port: security/bsp_upektfmess New version
Update port: security/bsp_upektfmess New version
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Stefan Walter
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-14 20:20 UTC by fli
Modified: 2008-12-18 10:00 UTC (History)
0 users

See Also:


Attachments
bsp_upektfmess-20080414.patch (3.51 KB, patch)
2008-04-14 20:20 UTC, fli
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fli 2008-04-14 20:20:01 UTC
	Update to latest binary from UPEK.
Comment 1 Edwin Groothuis freebsd_committer 2008-04-14 20:20:11 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 barner freebsd_committer 2008-04-16 06:28:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->barner

I'll take it.
Comment 3 barner freebsd_committer 2008-04-17 19:54:26 UTC
State Changed
From-To: open->feedback

Could you please modify your patch that for FreeBSD 6, the old version of the binary 
driver will be used?
Comment 4 Stefan Walter freebsd_committer 2008-12-18 09:13:30 UTC
Responsible Changed
From-To: barner->stefan

Committer timeout - also see ports/126161, where the maintainer states that it's 
not possible to use the old binary any more as the gettext version it is linked 
to is no longer available via ports.
Comment 5 dfilter freebsd_committer 2008-12-18 09:51:41 UTC
stefan      2008-12-18 09:51:32 UTC

  FreeBSD ports repository

  Modified files:
    security/bsp_upektfmess Makefile distinfo pkg-deinstall 
                            pkg-descr 
  Log:
  - Update to 1.1 (which works on 7.x systems only).
  - Drop maintainership.
  
  PR:             122768, 126161
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.7       +11 -11    ports/security/bsp_upektfmess/Makefile
  1.2       +3 -3      ports/security/bsp_upektfmess/distinfo
  1.2       +0 -3      ports/security/bsp_upektfmess/pkg-deinstall
  1.2       +3 -4      ports/security/bsp_upektfmess/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Stefan Walter freebsd_committer 2008-12-18 09:53:29 UTC
State Changed
From-To: feedback->closed

Update committed, thanks! (Also added a missing 'xext' to USE_XORG and reset 
MAINTAINER. Thanks for your contributions to this port!)